Some Firefox Plugins Not Working, LITS Investigating Options

Posted March 13th, 2017 at 10:36 am.

Firefox’s latest update (version 52) turns off some major plugins, including Java and Acrobat. These plugins won’t run on the new version of Firefox because their individual manufacturers did not update accordingly.

We are investigating options and will update with more information as we have it.

For more information: https://support.mozilla.org/t5/Problems-with-add-ons-plugins-or/Why-do-Java-Silverlight-Adobe-Acrobat-and-other-plugins-no/ta-p/31069

 

Filed under: Announcements by Melissa Cresswell

Comments are closed.